Sql
Get Sql Schema
GET
apiKeyAuthheader
x-api-key<token>FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.
idOrSlug*stringSuccess
application/json- response
tables*array<>curl -X GET 'https://api.faststats.dev/v0/projects/string/sql/schema'Example Response
{ "tables": [ { "name": "string", "description": "string", "columns": [ { "name": "string", "type": "string", "numeric": true } ] } ]}curl -X GET 'https://api.faststats.dev/v0/projects/string/sql/schema'{
"tables": [
{
"name": "string",
"description": "string",
"columns": [
{
"name": "string",
"type": "string",
"numeric": true
}
]
}
]
}